html {
	background-color: #000000;
}

body {
	font-family: Source Code Pro, monospace;
	font-size: 16px;
	line-height: 30px;
	color: #eeeeec;
}

a {
	color: #729fcf;
	text-decoration: none;
}

a:hover {
	color: #bfecff;
	transition: color 0.2s;
}

img {
	max-width: 100%;
	height: auto;
}

.img-wrap {
	position: relative;
}

.img-wrap img {
	position: absolute;
	top: 0;
	left: 0;
}

p {
	margin: 30px 0;
}

/*
 * Containers
 */

.container {
	margin: 30px;
}

@media screen and (max-width: 500px) {
	.container {
		margin: 30px 14px;
	}
}

/*
 * Header
 */

header ul {
	list-style: none;
}
header li {
	display: inline-block;
	margin-right: 14px;
}

#title-link {
	color: #8ae234;
	font-weight: bold;
}

a.current-page-link {
	color: #729fcf;
	font-weight: bold;
}

/*
 * Main
 */

#main {
	max-width: 800px;
}

/*
 * Footer
 */

footer {
	height: 480px;
	font-size: 14px;
	color: #666666;
}

/*
 * Blog
 */

.blog h2 {
	margin: 30px 0;
	font-size: 18px;
	color: #999999;
	font-weight: bold;
	text-transform: uppercase;
}

.blog h3 {
	font-size: 24px;
	line-height: 32px;
}

.blog h3 a {
	color: #eeeeec;
}

.blog h4 {
	margin: 30px 0;
	font-size: 20px;
	line-height: 28px;
}

.blog h5 {
	margin-top: 14px;
	font-size: 14px;
	line-height: 22px;
	color: #999999;
}

.blog .read-more,
.blog .return-home {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.blog .paginator {
	font-size: 14px;
	color: #999999;
}

.blog article {
	margin: 30px 0;
}

.blog article pre {
	margin: 30px 0;
	padding: 30px;
	font-size: 14px;
	background-color: #181818;
	border: 1px solid #eeeeec;
	overflow: auto;
}

.blog article ul {
	list-style-type: disc;
	padding-left: 30px;
}

.blog article ol {
	list-style-type: decimal;
	padding-left: 30px;
}

.blog article .caption {
	padding: 30px;
	background-color: #181818;
	font-size: 14px;
}

.blog .author {
	margin: 60px 0;
}

.blog .author-name a {
	color: #eeeeec;
}

.blog .author-description {
	font-size: 14px;
	color: #999999;
}

.blog .author-photo {
	float: left;
	margin-right: 30px;
	margin-bottom: 60px;
}

.blog .author-photo img {
	width: 128px;
	height: 128px;
}

.blog .return-home {
	clear: left;
}

@media screen and (max-width: 440px) {
	.blog .author-photo {
		float: none;
		margin-bottom: 30px;
	}
}
